@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height:1.5;	}

.clear {
	clear:both;
	}



html, body {
margin: 0;
width: 100%;
height: 100%;
}

body {
	padding:0px;
	}

/*------NAV-----------*/



.navbar-fixed-top {
	background-color:#fff;
	}
	
.navbar-fixed-top .navbar-toggle {
	background:#fff;
	border:none;
	border-radius:0;
	}
	
.navbar-fixed-top .navbar-toggle .icon-bar {
	background:#9ccc65;
	}
	
.navbar-fixed-top .navbar-nav li a {
	color:#777;
	font-weight:700;
	font-size:14px;
    padding-left:20px;
    padding-right:20px;
	}

.navbar-fixed-top .navbar-nav li > a:focus {
	background:none;
	}	
	
.navbar-fixed-top .navbar-nav li a:hover {
	background:#9ccc65;
    color:#fff;
	}	
	

	
	
/* ---------CONTAINER -------------*/	
		
#container-main {
clear:both;
width: 100%;
height: 100%;
display: table;
padding:25px;
position:relative;
}
 
#nav {
    list-style:none;
    margin:0 auto;
    position:fixed;
    z-index:1000;
    top:70px;
    left:50%;
    margin-left:-450px;
    font-size:15px;
    display:block;
    width:100%;

}

#nav li {
    color:#fff;
    padding-top:30px;
    width:140px;
    text-align:center;
}

#logo {
    padding-top:15px;
    max-width:250px;
    padding-left:15px;
}
#logo img {
    width:100%;
    
}

#container-main #innerContainer {
display: table-cell;
vertical-align: middle;
padding: 0 20px;
background:url(../images/hero-placeholder-copy.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align:center;
  position:relative;
}

#container-main h1 {
    font-weight:900;
    color:#fff;
    font-size:22px;
    padding-top:35px;
    
}
#scroll-down i{
	width:50px;
	height:50px;
	border:solid 2px rgba(255,255,255,.7);
	border-radius:50%;
	color:rgba(255,255,255,.7);
	font-size:35px;
	cursor:pointer;
	padding-top:7px;
	position:absolute;
	bottom:50px;
 	left:50%;
    margin-left:-25px;
    background:rgba(255,255,255,.0);
    -webkit-transition: all .2s ease-in-out;
	 -moz-transition: all .2s ease-in-out;
 	 -o-transition: all .2s ease-in-out;
 	 transition: all .2s ease-in-out;
	}	

#scroll-down i:hover {
    	border:solid 2px rgba(255,255,255,1);
	color:rgba(255,255,255,1);
	-webkit-transition: all .2s ease-in-out;
	 -moz-transition: all .2s ease-in-out;
 	 -o-transition: all .2s ease-in-out;
 	 transition: all .2s ease-in-out;
	}


#container-main #innerContainer #banner{    
    max-width:550px;
    margin-left:auto;
    margin-right:auto;
    color:#fff;
    background:rgba(255,255,255,.8);
    padding:50px;
}



#container-main #innerContainer #banner #banner_inner img {
    max-width:400px;
    width:100%:
  
}

.container .innerContainer {
    max-width:1200px;
    margin:0 auto;  
}

.container .home-about h2 {
    color:#222;
    max-width:800px;
    text-align:center;
    margin:50px auto 30px auto;
    font-size:18px;
    line-height:1.5;
    font-weight:500;
    
}





#section1 {
    max-width:1200px;
    margin:25px auto 100px auto;
}

#section1 h2 {
    text-align:center;
    font-size:25px;
    font-weight:700;
    color:#558b2f;
    
}

#section1 .introBox {
    width:100%;
    height:250px;
    background:#222;
    margin-top:30px;
    padding:14px;
    color:#555;
}

#section1 .anchor-main:hover {
    text-decoration:none;
    
}


#section1 .introBox h2 span {
    opacity:0;
    text-align:center;
    font-size:15px;
    font-weight:500;
    color:#9ccc65;
    
}


#section1 .introBox h2 { 
    color:#fff;
    text-align:center;
    width:100%;
    height:222px;
    margin:0;
    border:solid 1px #fff;
    font-size:30px;
    padding-top:50px;
    font-weight: 900;
    font-style: normal;    
    -webkit-transition: all .3s ease-in-out;
	 -moz-transition: all .3s ease-in-out;
 	 -o-transition: all .3s ease-in-out;
 	 transition: all .3s ease-in-out; 

}

#section1 .introBox:hover h2 span { 
    opacity:1;
    -webkit-transition: all .3s ease-in-out;
	 -moz-transition: all .3s ease-in-out;
 	 -o-transition: all .3s ease-in-out;
 	 transition: all .3s ease-in-out; 
}


#section1 #box1 {
    background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)), url(../images/staffed.jpg);
    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;
    cursor:pointer;
}

#section1 #box1:hover {
 background:linear-gradient(rgba(0,0,0,.9),rgba(0,0,0,.9)), url(../images/staffed.jpg);
    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;    
}



#section1 #box2 {
 background:linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.3)), url(../images/penn-bg.jpg);

    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;
    cursor:pointer;
}

#section1 #box2:hover {
 background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)), url(../images/penn-bg.jpg);
    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;    
}


#section1 #box2 h2 img {
    width:170px;
    margin:0 auto;
}

#section1 #box3 {
 background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)), url(../images/integrated.jpg);
    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;
    cursor:pointer;
}

#section1 #box3:hover {
 background:linear-gradient(rgba(0,0,0,.9),rgba(0,0,0,.9)), url(../images/integrated.jpg);
    background-size:cover;
    background-position:top center;
     -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;    
}




#section1 #gtg-box {
    max-width:225px;
    margin:0 auto;
    padding-top:50px;
}

#section1 #gtg-box img { 
    width:100%;
}


#section1 p {
    font-size:16px;
    padding: 50px 0 0 0;
    line-height:1.5;
    color:#444;
    
}

#section1 p span {
    font-weight:900;
    font-size:16px;
    padding: 80px 0 0 0;
    line-height:1.5;
    color:#7cb342;
    
}




#section2 {
    width:100%;
    margin:25px auto 30px auto;
    padding:0 25px;
    
}

#section2 #sectionBox {
    width:100%;
    min-height:450px;
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)), url(../images/hills.jpg) no-repeat center center fixed;
    background-size:cover;
    padding:10px 50px;
    
}

#section2 h2 {
    text-align:center;
    font-weight: 900;
    font-style: normal;   
    font-size:40px;
    margin-top:60px;
    color:#9ccc65;
    line-height:1;
    
}

#section2 h3 {
    text-align:center;
    font-weight: 900;
    font-style: normal;   
    font-size:20px;
    color:#fff;
    line-height:1.3;
    margin-top:0;  
}

#section2 h3 span { 
    font-weight:400;
}

#section2 p {
    text-align:center;
    font-size:20px;
    color:#fff;
    max-width:700px;
    margin:30px auto 0 auto;
    padding:10px;
    font-weight: 500;
    font-style: normal; 
    line-height:1.5;
    
}

#section2 p span {
    text-align:center;
    font-size:16px;
    line-height:3;
}

#section2 #sectionBox #open_faq {
    width:150px;
    padding:15px;
    margin:50px auto;
    font-size:14px;
    text-align:center;
    border:solid 1px rgba(255,255,255,1);
    border-radius:5px;
    background:#ffbe04;;
    cursor:pointer;
    color:#000;
    font-weight:900;
    -webkit-transition: all .1s ease-in-out;
	 -moz-transition: all .1s ease-in-out;
 	 -o-transition: all .1s ease-in-out;
 	 transition: all .1s ease-in-out;    
}

#section2 #sectionBox #open_faq:hover { 
    background:rgba(255,255,255,.2);
    color:#fff;
    -webkit-transition: all .1s ease-in-out;
	 -moz-transition: all .1s ease-in-out;
 	 -o-transition: all .1s ease-in-out;
 	 transition: all .1s ease-in-out;
  
}

#section2 a:hover {
    text-decoration:none;
    
}
#section3 {
    max-width:1200px;
    margin:25px auto 25px auto;
}

#section3 h2 {
    text-align:center;
    font-size:25px;
    font-weight:700;
    color:#558b2f;
    margin-bottom:50px;
    
}


.commit-box {
    width:100%;
    margin-bottom:50px;
    color:#333;
}

.commit-box .iconBox {
    width:75px;
    height:75px;
    margin:0 auto;  
}

.commit-box .iconBox img {
    width:100%;
}

#section3 .commit-box p {
    font-weight: 500;
    font-style: normal; 
    line-height:1.3;
    font-size:16px;
    text-align:center;
    padding-top:10px;
    color:#333;
    padding:0 10px;
}






#footer {
    width:100%;
    background:#222;
    margin:0;
    padding:0;
    
}

#footer p {
    color:#fff;
    text-align:center;
    padding:10px;
    
}

/*--------------Pages------------------------------*/

.container-1 {
    margin-top:50px;
    height:150px;
    margin-bottom:50px;
    background:linear-gradient(rgba(0,0,0,.3),rgba(0,0,0,.3)), url(../images/header-bg.jpg);
    background-size:cover;
    background-position: center center;
    width:100%;
    padding-top:30px;
    line-height:1.4;
}

.container-1 .innerContainer {
    max-width:1100px;
    margin:0 auto;
    
}

.container-1 .header h1 {
   color:#fff;
    font-size:45px;
    font-weight:500;
    text-align:center;
    padding:0;
}


.leadin {
    color:#222;
    max-width:820px;
    text-align:center;
    margin:20px auto 50px auto;
    font-size:18px;
    line-height:1.5;
    font-weight:500;
    
}

.advantage-cont {
    padding-bottom:50px;
    
}
.advantage-box {
    text-align:center;
    margin-bottom:25px;
    margin-top:25px;
}

.advantage-box h3 {
    color:#9ccc65;
}
.advantage-box p {
    font-size:15px;
    line-height:1.3;
    margin-bottom:20px;
    margin-top:10px;
    
}

.advantage-box img {
    max-width:80px;
    margin-top:10px;
    margin:0 auto;
    margin-top:15px;
    
}




.container h2, .section h2, .section-grey h2 {
    text-align:center;
    font-weight:700;
    color:#558b2f;
    padding:5px;
    
}

.section h2, .section-grey h2 {
    text-align:left;
 
    
}

.section p, .section-grey p {
    font-size:15px;
    padding:0 5px 25px 5px;
 
    
}


.section-grey {
    background:#ddd;
    padding:25px;
    width:100%;
    margin:0px auto;
}

.section {
    background:#fff;
    padding:25px;
    width:100%;
    margin:0px auto;
}


#sunshine {
    background-image:linear-gradient(rgba(
        255,255,255,.5),rgba(255,255,255,.5)),  url(../images/sunshine.jpg);
    background-attachment:fixed;
    background-size:cover;
    
}

#gradient {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#558b2f+0,9ccc65+100 */
background: #558b2f; /* Old browsers */
background: -moz-linear-gradient(-45deg, #558b2f 0%, #9ccc65 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #558b2f 0%,#9ccc65 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #558b2f 0%,#9ccc65 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#558b2f', endColorstr='#9ccc65',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#gradient h2, #gradient p {
    color:#fff;
    
}

.section-grey ul, .section ul {
    font-size:16px;
    padding:20px 20px 20px 25px;
    
}

.section-grey ul li, .section ul li {
    margin-bottom:10px;
    
}

#quote {
    max-width:750px;
    margin:0 auto;
    font-size:17px;
    line-height:1.5;
    font-weight:700;
    color:#7cb342;
    padding:35px 0;
    text-align:center;
    
}

.img-holder {
    width:100%;
    max-width:400px;
    margin:0 auto 50px auto;
    border-radius:50%;
    padding-top:25px;
    
}
.img-holder img {
    width:100%;
    border-radius:50%;
    
}

.img-holder-2 {
    width:100%;
    max-width:400px;
    margin:0 auto 50px auto;
    padding-top:25px;
    
}
.img-holder-2 img {
    width:100%;
}

#bod, #boa {
    margin-bottom:35px;
    text-align:center;
}

.leader-box {
    text-align:center;
    font-size:16px;
    
}



.leader-box img {
    width:100%;
    max-width:200px;
    margin:0 auto;
    cursor:pointer;
  border:solid 4px rgba(255,255,255,0);

    
}

.leader-box img:hover {
  border:solid 4px #9ccc65;

    
}

.leader-box h3 {
    text-align:center;
    font-size:20px;
    margin-top:0px;
    color:#7cb342;
    font-weight:700;
    padding:5px 15px 5px 15px;
    cursor:pointer;

}



.leader-box h6 {
   font-weight:500;
    font-size:14px;
    text-decoration:underline;
    font-style:italic;
    margin-bottom:50px;
    cursor:pointer;

    
}

.leader-box h6:hover {

    text-decoration:none;    
}

#boa-cont {
    max-width:1000px;
    margin:0 auto;
    margin-top:25px;
    
}

.contact-cont {
    max-width:1000px;
    
}
.contact-cont h2 {
    text-align:left;
    padding-top:0;
    margin-top:0;
    margin-bottom:45px;
    padding:0;
    
}

.contact-cont h4 {
    font-weight:700;
    color:#558b2f;
    margin:0;
    font-size:18px;
    
}

.contact-cont p {
    font-weight:500;
    color:#222;
    margin:0;
    font-size:16px;
    margin-bottom:30px;
    
}

.contact-cont p a {
    color:#7cb342;
    
}

.contact-cont #leaf {
    width:120px;
    margin:0 auto;
    margin-bottom:50px;
}

.contact-cont #leaf img {
    width:100%;
    
}

.contact-cont form {
    margin:0 auto 100px;
    
}
.contact-cont form .half-input {
    width:48%;
    padding:10px;
    margin:0 1% 20px 0;
    
}

.contact-cont form textarea {
    width:98%;
    padding:10px;
    margin:0 1% 20px 0;
    
}

.contact-cont form #send {
    width:150px;
    font-weight:700;
    background:#7cb342;
    color:#fff;
    border:solid 2px #7cb342;
    padding:10px;
    margin:0 1% 20px 0;
    
}

.contact-cont form #send:hover {
    width:150px;
    font-weight:700;
    background:#fff;
    color:#558b2f;
    border:solid 2px #7cb342;
    padding:10px;
    margin:0 1% 20px 0;
    
}

#jobs {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#558b2f+0,9ccc65+100 */
background: #558b2f; /* Old browsers */
background: -moz-linear-gradient(-45deg, #558b2f 0%, #9ccc65 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #558b2f 0%,#9ccc65 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #558b2f 0%,#9ccc65 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#558b2f', endColorstr='#9ccc65',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding:15px;
    
}

#jobs h3 {
    padding:0;
    margin:0;
    color:#fff;
    font-weight:700;
    margin-bottom:20px;
    
}

.job-post {
    background:#fff;
    padding:10px;  
    margin-bottom:10px;
}

.job-post p {
    line-height:1.3;
    padding:5px 0;
    margin-bottom:0;
}
/*--------------MODALS------------------------------*/
.modal .close {
    cursor:pointer;
}
.modal h2 {
	font-size:35px;
	color:#558b2f;
	padding:0 10px;
    text-align:center;
    font-weight: 900;
    font-style: normal; 
}

.modal #pennbox {
    width:250px;
    margin:0 auto 10px auto;
    
}

.modal #pennbox img {
    width:100%;
    
}

.modal h3 {
	font-size:22px;
	color:#666;
	padding:0 10px;
    text-align:center;
    font-weight: 700;
    font-style: normal; 
    margin-bottom:30px;
}

.modal p {
    padding:0px 20px;
    font-size:16px;
    
}

.modal ul {
    padding:0 25px;
    font-size:16px;
}

.modal ul li {
    margin-bottom:15px;
}

.modal ul li span {
    font-weight:700;
    color:#7cb342;
}

.modal .bio-img {
    width:200px;
    margin:5px auto 25px;
    
}
.modal .bio-img img {
    width:100%;
    
}

	
